<?xml version="1.0" encoding="GB2312"?>
<newwords name="JS3A">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>宋体</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
   <word>
          <en>invent</en>
          <chinese>发明，创造</chinese>
          <swf>swf/invent.swf</swf>
          <viewimg>img/invent.swf</viewimg>
          <sound>sound/invent.mp3</sound>
          <CiXing>vt.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/invent.swf</mode>
          <example>He |invented| a new game. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>explore</en>
          <chinese>探险者，考察者</chinese>
          <swf>swf/explore.swf</swf>
          <viewimg>img/explore.swf</viewimg>
          <sound>sound/explore.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>nun</en>
          <chinese>修女，尼姑</chinese>
          <swf>swf/nun.swf</swf>
          <viewimg>img/nun.swf</viewimg>
          <sound>sound/nun.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>rock and roll</en>
          <chinese>摇滚乐</chinese>
          <swf>swf/rock and roll.swf</swf>
          <viewimg>img/rock and roll.swf</viewimg>
          <sound>sound/rock and roll.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>flight</en>
          <chinese>飞行；航班</chinese>
          <swf>swf/flight.swf</swf>
          <viewimg>img/flight.swf</viewimg>
          <sound>sound/flight.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/flight.swf</mode>
          <example>May I confirm my |flight|?</example>
          <bold>true</bold>
   </word>
   <word>
          <en>pilot</en>
          <chinese>飞行员</chinese>
          <swf>swf/pilot.swf</swf>
          <viewimg>img/pilot.swf</viewimg>
          <sound>sound/pilot.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/pilot.swf</mode>
          <example>My uncle is a |pilot|. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>licence</en>
          <chinese>执照，许可证</chinese>
          <swf>swf/licence.swf</swf>
          <viewimg>img/licence.swf</viewimg>
          <sound>sound/licence.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/licence.swf</mode>
          <example>Let me see your driving |licence|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>engineering</en>
          <chinese>工程（学）</chinese>
          <swf>swf/engineering.swf</swf>
          <viewimg>img/engineering.swf</viewimg>
          <sound>sound/engineering.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode>swf/engineering.swf</mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>navy</en>
          <chinese>海军</chinese>
          <swf>swf/navy.swf</swf>
          <viewimg>img/navy.swf</viewimg>
          <sound>sound/navy.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode>swf/navy.swf</mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>naval</en>
          <chinese>海军的</chinese>
          <swf>swf/naval.swf</swf>
          <viewimg>img/naval.swf</viewimg>
          <sound>sound/naval.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>select</en>
          <chinese>挑选，选择</chinese>
          <swf>swf/select.swf</swf>
          <viewimg>img/select.swf</viewimg>
          <sound>sound/select.mp3</sound>
          <CiXing>vt.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/select.swf</mode>
          <example>Which one did they |select|, the red one or the blue one?</example>
          <bold>true</bold>
   </word>
   <word>
          <en>manage</en>
          <chinese>设法完成</chinese>
          <swf>swf/manage.swf</swf>
          <viewimg>img/manage.swf</viewimg>
          <sound>sound/manage.mp3</sound>
          <CiXing>vt. & vi.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/manage.swf</mode>
          <example>I couldn't |manage| two weeks' holiday this year.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>spin</en>
          <chinese>快速旋转</chinese>
          <swf>swf/spin.swf</swf>
          <viewimg>img/spin.swf</viewimg>
          <sound>sound/spin.mp3</sound>
          <CiXing>vi.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>successfully</en>
          <chinese>成功地</chinese>
          <swf>swf/successfully.swf</swf>
          <viewimg>img/successfully.swf</viewimg>
          <sound>sound/successfully.mp3</sound>
          <CiXing>adv.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/successfully.swf</mode>
          <example>At last, he |successfully| solve the problem. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>commander</en>
          <chinese>指挥官，司令官</chinese>
          <swf>swf/commander.swf</swf>
          <viewimg>img/commander.swf</viewimg>
          <sound>sound/commander.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>land</en>
          <chinese>使着陆；着陆，降落</chinese>
          <swf>swf/land.swf</swf>
          <viewimg>img/land.swf</viewimg>
          <sound>sound/land.mp3</sound>
          <CiXing>vt.&vi.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/land.swf</mode>
          <example>The pilot |landed| the plane in a rice field. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>giant</en>
          <chinese>巨大的；伟大的</chinese>
          <swf>swf/giant.swf</swf>
          <viewimg>img/giant.swf</viewimg>
          <sound>sound/giant.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>leap</en>
          <chinese>跳跃；飞跃</chinese>
          <swf>swf/leap.swf</swf>
          <viewimg>img/leap.swf</viewimg>
          <sound>sound/leap.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>mankind</en>
          <chinese>人类</chinese>
          <swf>swf/mankind.swf</swf>
          <viewimg>img/mankind.swf</viewimg>
          <sound>sound/mankind.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/mankind.swf</mode>
          <example>A dog is the best friend of |mankind|. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>sample</en>
          <chinese>样品；标本</chinese>
          <swf>swf/sample.swf</swf>
          <viewimg>img/sample.swf</viewimg>
          <sound>sound/sample.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>huge</en>
          <chinese>巨大的</chinese>
          <swf>swf/huge.swf</swf>
          <viewimg>img/huge.swf</viewimg>
          <sound>sound/huge.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/huge.swf</mode>
          <example>The force of the earthquake is |huge|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>citizen</en>
          <chinese>公民，市民</chinese>
          <swf>swf/citizen.swf</swf>
          <viewimg>img/citizen.swf</viewimg>
          <sound>sound/citizen.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/citizen.swf</mode>
          <example>The |citizens| of Beijing may be the volunteers.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>exploration</en>
          <chinese>探索，探测 </chinese>
          <swf>swf/exploration.swf</swf>
          <viewimg>img/exploration.swf</viewimg>
          <sound>sound/exploration.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>truly</en>
          <chinese>真正地；真实地</chinese>
          <swf>swf/truly.swf</swf>
          <viewimg>img/truly.swf</viewimg>
          <sound>sound/truly.mp3</sound>
          <CiXing>adv.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/truly.swf</mode>
          <example>He seemed |truly| sorry. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>pride</en>
          <chinese>可引以为豪的人（或事物）；骄傲</chinese>
          <swf>swf/pride.swf</swf>
          <viewimg>img/pride.swf</viewimg>
          <sound>sound/pride.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/pride.swf</mode>
          <example>Drawing is my |pride| and joy. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>particular</en>
          <chinese>特指的；特殊的</chinese>
          <swf>swf/particular.swf</swf>
          <viewimg>img/particular.swf</viewimg>
          <sound>sound/particular.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>armed force</en>
          <chinese>武装力量</chinese>
          <swf>swf/armed force.swf</swf>
          <viewimg>img/armed force.swf</viewimg>
          <sound>sound/armed force.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>mission</en>
          <chinese>太空飞行任务；使命</chinese>
          <swf>swf/mission.swf</swf>
          <viewimg>img/mission.swf</viewimg>
          <sound>sound/mission.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>absent</en>
          <chinese>不在的，缺席的</chinese>
          <swf>swf/absent.swf</swf>
          <viewimg>img/absent.swf</viewimg>
          <sound>sound/absent.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/absent.swf</mode>
          <example>He was |absent| from the meeting. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>helper</en>
          <chinese>帮手</chinese>
          <swf>swf/helper.swf</swf>
          <viewimg>img/helper.swf</viewimg>
          <sound>sound/helper.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/helper.swf</mode>
          <example>He is always a willing |helper|. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>spoil</en>
          <chinese>损坏，搞糟</chinese>
          <swf>swf/spoil.swf</swf>
          <viewimg>img/spoil.swf</viewimg>
          <sound>sound/spoil.mp3</sound>
          <CiXing>vt.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>broth</en>
          <chinese>（鱼、肉或蔬菜） 汤</chinese>
          <swf>swf/broth.swf</swf>
          <viewimg>img/broth.swf</viewimg>
          <sound>sound/broth.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>physics</en>
          <chinese>物理（学）</chinese>
          <swf>swf/physics.swf</swf>
          <viewimg>img/physics.swf</viewimg>
          <sound>sound/physics.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/physics.swf</mode>
          <example>I prefer chemistry to |physics|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>equation</en>
          <chinese>方程式，等式</chinese>
          <swf>swf/equation.swf</swf>
          <viewimg>img/equation.swf</viewimg>
          <sound>sound/equation.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>university</en>
          <chinese>大学</chinese>
          <swf>swf/university.swf</swf>
          <viewimg>img/university.swf</viewimg>
          <sound>sound/university.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/university.swf</mode>
          <example>There are many foreign professors in this |university|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>contribution</en>
          <chinese>贡献</chinese>
          <swf>swf/contribution.swf</swf>
          <viewimg>img/contribution.swf</viewimg>
          <sound>sound/contribution.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>unique</en>
          <chinese>唯一的，独特的</chinese>
          <swf>swf/unique.swf</swf>
          <viewimg>img/unique.swf</viewimg>
          <sound>sound/unique.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>mention</en>
          <chinese>提及，说起</chinese>
          <swf>swf/mention.swf</swf>
          <viewimg>img/mention.swf</viewimg>
          <sound>sound/mention.mp3</sound>
          <CiXing>vt.&n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/mention.swf</mode>
          <example>Did he |mention| what happened?</example>
          <bold>true</bold>
   </word>
   <word>
          <en>light bulb</en>
          <chinese>电灯泡</chinese>
          <swf>swf/light bulb.swf</swf>
          <viewimg>img/light bulb.swf</viewimg>
          <sound>sound/light bulb.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>mathematics</en>
          <chinese>数学</chinese>
          <swf>swf/mathematics.swf</swf>
          <viewimg>img/mathematics.swf</viewimg>
          <sound>sound/mathematics.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/mathematics.swf</mode>
          <example>She studied |mathematics| and physics.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>Frenchman</en>
          <chinese>法国人</chinese>
          <swf>swf/Frenchman.swf</swf>
          <viewimg>img/Frenchman.swf</viewimg>
          <sound>sound/Frenchman.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/Frenchman.swf</mode>
          <example>A |Frenchman| is a man who comes from France. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>radium</en>
          <chinese>镭</chinese>
          <swf>swf/radium.swf</swf>
          <viewimg>img/radium.swf</viewimg>
          <sound>sound/radium.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>professor</en>
          <chinese>教授</chinese>
          <swf>swf/professor.swf</swf>
          <viewimg>img/professor.swf</viewimg>
          <sound>sound/professor.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>couple</en>
          <chinese>夫妇；（一）对</chinese>
          <swf>swf/couple.swf</swf>
          <viewimg>img/couple.swf</viewimg>
          <sound>sound/couple.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/couple.swf</mode>
          <example>A |couple| just had a baby girl.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>unknown</en>
          <chinese>未知的；不出名的</chinese>
          <swf>swf/unknown.swf</swf>
          <viewimg>img/unknown.swf</viewimg>
          <sound>sound/unknown.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/unknown.swf</mode>
          <example>We bought a drawing by an |unknown| artist. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>X-ray</en>
          <chinese>X光，X射线</chinese>
          <swf>swf/X-ray.swf</swf>
          <viewimg>img/X-ray.swf</viewimg>
          <sound>sound/X-ray.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/X-ray.swf</mode>
          <example>She discovered radium and invented |X-ray| machines. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>literature</en>
          <chinese>文学</chinese>
          <swf>swf/literature.swf</swf>
          <viewimg>img/literature.swf</viewimg>
          <sound>sound/literature.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>sudden</en>
          <chinese>突然的</chinese>
          <swf>swf/sudden.swf</swf>
          <viewimg>img/sudden.swf</viewimg>
          <sound>sound/sudden.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/sudden.swf</mode>
          <example>The |sudden| news frightened me.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>religion</en>
          <chinese>宗教</chinese>
          <swf>swf/religion.swf</swf>
          <viewimg>img/religion.swf</viewimg>
          <sound>sound/religion.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>Indian</en>
          <chinese>印度（人）的；印度人</chinese>
          <swf>swf/Indian.swf</swf>
          <viewimg>img/Indian.swf</viewimg>
          <sound>sound/Indian.mp3</sound>
          <CiXing>adj.&n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/Indian.swf</mode>
          <example>How about |Indian| food?</example>
          <bold>true</bold>
   </word>
</unit>
</newwords>